[root@rambo data]# ls
data.txt  subory.txt
[root@rambo data]# cp data.txt data1.txt

[root@rambo data]# diff data.txt data1.txt
[root@rambo data]# vi data.txt
[root@rambo data]# diff data.txt data1.txt
3c3
< kupalisko
---
>
[root@rambo data]#
